Tester BERT Xena Z1608 Edun
di comunicazionedi retedi tasso di trasmissione

Tester BERT - Xena Z1608 Edun - Teledyne LeCroy Europe - di comunicazione / di rete / di tasso di trasmissione
Tester BERT - Xena Z1608 Edun - Teledyne LeCroy Europe - di comunicazione / di rete / di tasso di trasmissione
Tester BERT - Xena Z1608 Edun - Teledyne LeCroy Europe - di comunicazione / di rete / di tasso di trasmissione - immagine - 2
Aggiungi ai preferiti
Confronta con altri prodotti

Caratteristiche

Tipo di test
BERT, di comunicazione, di rete, di tasso di trasmissione, di integrità del segnale, di rete Ethernet
Prodotto testato
per dispositivi di trasmissione dati
Configurazione
benchtop, compatto
Altre caratteristiche
OSFP, 112G, 100G, 224G

Descrizione

Panoramica
Lo Z1608 Edun è uno dei primi generatori di traffico Ethernet al mondo in grado di testare sia SerDes PAM4 a 112G che a 224G. Dotato di un'interfaccia ad alta velocità OSFP-1600, lo Z1608 può essere utilizzato con transceiver ottici e con cavi attivi e passivi. Il telaio 1U lo rende compatto, silenzioso e adatto all'uso da scrivania o a rack. Più chassis possono essere collegati in cascata per configurazioni multiporta, consentendo un controllo PPM ottimale e misure di latenza. La piattaforma è progettata per testare chip di nuova generazione, switch Ethernet, router, NIC, transceiver e cavi e aiuta gli sviluppatori a ottimizzare l'integrità del segnale e il Bit Error Rate (BER).

Caratteristiche principali
  • Generazione del traffico a velocità di linea
  • Capacità di test intensive Layer 1 e Layer 2
  • Interfaccia OSFP-1600
  • Supporto SerDes PAM4 112G e 224G
    • @224G: 1x1.6TE, 2x800GE, 4x400GE, 8x200GE
    • @112G: 1x800GE, 2x400GE, 4x200GE, 8x100GE
  • CR/KR: Drive DAC, cavi attivi, LPO, transceiver
  • Stacking per scalare con più chassis Z1608
  • Clock di riferimento In & Out
  • Trigger In & Out
  • Gestione alimentazione transceiver
  • Gestione tramite XenaManager3 UI e XenaOpen Automation (XOA) Python
  • Suite di test RFC 2544, RFC 2889, RFC 3918 e Y.1564
  • Desktop o rackmount; compatto e a basso rumore

Test dei SerDes PAM4 112G e 224G
Lo Z1608 Edun supporta i test SerDes PAM4 sia a 112G che a 224G in un telaio 1U compatto. Il modulo può funzionare con transceiver ottici e con cavi attivi e passivi. Più unità possono essere impilate e gestite insieme (XM3 e XOA) per abilitare test multiporta con controllo PPM e misurazione della latenza. La piattaforma fornisce capacità avanzate di test del livello fisico (PCS e PMA) inclusi sweep dinamico dell'orologio del transceiver, lane skewing, generazione di pattern PRBS e statistiche, e una avanzata Signal Integrity View (SIV) per visualizzare la qualità del segnale. Le funzionalità di analisi Layer 1 sono integrate con un generatore di traffico migliorato che offre supporto multi-stream, statistiche di latenza e jitter, modificatori e campi dati personalizzati.

Software di test avanzati
  • XenaManager: software di gestione multi-utente intuitivo per generare e analizzare il traffico tra i moduli Xena
  • Xena OpenAutomation (XOA): framework open-source per scripting e automazione per test su misura via Python
  • Applicazioni standalone disponibili per test RFC2544, RFC2889, RFC3918 e Y.1564

Specifiche tecniche
  • Tecnologia: Ethernet
  • Velocità supportate: 100 GbE, 200 GbE, 400 GbE, 800 GbE, 1.6 TbE (1600 GbE)
  • Interfaccia: OSFP-1600
  • Supporto SerDes: 112G PAM4 e 224G PAM4
  • Mappature aggregate: @224G — 1x1.6TE, 2x800GE, 4x400GE, 8x200GE; @112G — 1x800GE, 2x400GE, 4x200GE, 8x100GE
  • Mezzi: transceiver ottici, cavi attivi e cavi passivi
  • Forma fisica: chassis 1U; desktop o rackmount; compatto e a basso rumore
  • Funzionalità Layer 1: test PCS/PMA avanzati, sweep dinamico dell'orologio del transceiver, lane skewing, generazione e statistiche PRBS
  • Analisi del segnale: Signal Integrity View (SIV) per valutazione visiva della qualità del segnale
  • Funzionalità generatore di traffico: supporto multi-stream, statistiche di latenza e jitter, modificatori, campi dati personalizzati
  • Standard/suite di test: RFC 2544, RFC 2889, RFC 3918, Y.1564
  • Gestione e automazione: XenaManager3 UI, XenaOpen Automation (XOA) Python
  • Scalabilità: stacking/cascading di più chassis Z1608 per configurazioni multiporta con gestione centralizzata
  • Supporto CR/KR: Drive DAC, LPO, gestione alimentazione transceiver
  • Trigger e timing: Reference Clock In/Out, Trigger In/Out

Cataloghi

Nessun catalogo è disponibile per questo prodotto.

Vedi tutti i cataloghi di Teledyne LeCroy Europe

Fiere

Fiere a cui parteciperà questo venditore

electronica Munich 2026
electronica Munich 2026

10-13 nov 2026 Munich (Germania) Hall A4 - Stand 616

  • Maggiori informazioni
    * I prezzi non includono tasse, spese di consegna, dazi doganali, né eventuali costi d'installazione o di attivazione. I prezzi vengono proposti a titolo indicativo e possono subire modifiche in base al Paese, al prezzo stesso delle materie prime e al tasso di cambio.
    Su DirectIndustry
    DirectIndustry è un marketplace che offre agli operatori B2B un'esperienza completa, dal sourcing del prodotto all'acquisto. DirectIndustry è un'entità di VirtualExpo Group.